Subject: Are you meeting your employees’ expectations around D&I?
From: Indeed <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 19:01:22 -0500 (CDT)

Hi there, 

As we continue to make headway in 2022, now is the time to reflect on what diversity and inclusion (D&I) means for your organisation, your employees and how supporting D&I can help you build successful workforces of the future. In our latest report, Empowered by [our] differences: Embracing diversity & inclusion in Australian workplaces, we reveal unparalleled insights into the attitudes and experiences of Australians at work, and uncover exactly how influential D&I is to hiring and retaining top talent.

Some of the report’s key findings include:

	- The mental health and wellbeing of workers has worsened since 2021*
	- 84% of workers say when looking for a new job, it’s important that the organisations they apply to promote diversity, inclusion and equality for all staff
	- More people feel the need to hide part of their identity at work now than 2 years ago
	- 1 in 5 workers aren’t confident their organisation would take appropriate action to discrimination

We hope you find the report informative and useful when considering your own D&I goals and initiatives, and we’d like to remind you that Indeed is always here to help.
Download now <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRvkYNiiKMDIkG4paUO4O306k3wx5bQWD8bJ_8z15dtOrfYVdJPv2Hf0WKRE5V6FHFyyA=>
Happy reading!The Indeed team

*The 
research in this report was commissioned by That Comms Co on behalf of Indeed and conducted by YouGov. The study was conducted online between 11 - 17 January 2022, involving 2,076 participants.
<https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRwDRqqlnqg7_f-0c-njjPlSEclH_B5rLUl1L18wuvgWJlg9h4ZBV7LRQ5yz-MK2ZRuCc=>
   <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRv8TqwSZNJiTvkLWTulynKy9r-3-NgWnH-5CQ-adjGFzx5LWvoMlRrqvZfchvg5d_klU=>
   <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRvy3msxgvu4Zp4Im5UWpMQmYenJxQib8OP_dHqWoAMrv2FQYtYEFQ4YxE-Hkbuxb7EaQ=>
© 2022 Indeed <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRvy-g6YRbRfj7lLVGQBygVnYd1oOgdd7QldMa-a2OwnBtCRZEvULJnvbl-0OSvyEHFnU=>
Indeed Singapore Operations (Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRwNkaHX0tlVkjQf_5aPm_EKkmdYPRTZ6wQZHcy5S_6wyZa7_EZNhbdMADsd43iUEyMc0=> | Terms <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRvhaXySFUM04KtKUnVdEeF35cN6FvcUZMhzNqavmCef6iNO6DOtbbrIo9FLYa8XeeDEs=> | Help <https://content.indeed.com/Njk5LVNYSi03MTUAAAGFsrsRvroVsbGxMg5n2sABtDtnNYMx6kka4iyRjtLnnKJLLhbUGgj6CKv7FKX_J_95nGFI66U=> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=Njk5LVNYSi03MTUAAAGFsrsRwZIDwlZPMvb4ijjU73oRZhV99RwJvuhm53Q8L55q_BVSa0FPOro7jY6dlPm7YqABT_PzW-B7UUsJg3eHZA3R5VZQdGej8DDQ-8EsykcjKVy_jA]]>